<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    >
    <item android:title="get info">
        <menu>
            <item
                android:id="@+id/menu_size_of_selection"
                android:title="targetSize of selection"/>
            <item
                android:id="@+id/menu_free_space"
                android:title="display free space"/>
        </menu>
    </item>
</menu>